.Header {
	font-family: Arial;
	font-size: 28px;
	font-weight: bold;
	color: #0099FF;
}
.Body {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}
.BodyHeader {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #0099FF;
}
.BodyHeader2 {

	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.WhiteLink {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.WhiteSml {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
}
.WhiteSmller {
	font-family: Arial;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}
